#logo-foot-slide .item {
    text-align: center;
    margin-bottom: 80px;
}

.owl-carousel .owl-nav [class*='owl-'] {
    transition: all .3s ease;
}

.owl-carousel .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}

.owl-carousel {
    position: relative;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
    width: 50px;
    height: 50px;
    line-height: 0;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 25px);
    font-size: 33px;
    color: #000;
    border: 1px solid rgb(70, 70, 70, .8);
    text-align: center;
}

.owl-carousel .owl-prev {
    left: -20px;
}

.owl-carousel .owl-next {
    right: -20px;
}

/*custom*/

.owl-carousel {
    width: 100%;
}

.add_mgl {
    margin-left: 143px;
}

.remove_mgl {
    margin-left: 0;
}

.add_mgl_2item {
    margin-left: 285px;
}

@media (max-width: 1024px) {
    .owl-carousel .owl-prev {
        left: -30px;
    }

    .owl-carousel .owl-next {
        right: -30px;
    }
}

@media (max-width: 1024px) {
    .owl-carousel .owl-prev {
        left: -10px;
    }

    .owl-carousel .owl-next {
        right: -10px;
    }
}

@media (max-width: 479px) {
    .owl-carousel {
        /* width: calc(100% + 30px); */
        width: calc(100%);
        /* full màn hình khi hiển thị trên mobile */
    }

    .owl-carousel .owl-next,
    .owl-carousel .owl-prev {
        width: 40px;
        height: 40px;
        border: 1px solid rgba(70, 70, 70, .2);
        line-height: 35px;
        font-size: 28px
    }

    .owl-carousel .owl-prev {
        left: -12px;
    }

    .owl-carousel .owl-next {
        right: -12px;
    }

    .owl-carousel.owl-drag .owl-item {
        padding: 8px
    }
}

/* style for new slide */

.owl-carousel.slide-logo .owl-item img {
    width: auto;
    margin: 0 auto;
}

.slide-logo>div a {
    width: 140px;
    margin: 0 auto;
    text-align: center;
    display: block;
}


/* giai phap */
.block_owl_giaiphap {
    margin-left: auto;
    margin-right: auto;
    max-width: 2560px;
}

#owl_giaiphap.owl-carousel .owl-next,
#owl_giaiphap.owl-carousel .owl-prev {
    top: calc(50% - 20px);
    border: 0px solid transparent;
    width: 40px;
    height: 40px;
}

#owl_giaiphap.owl-carousel .owl-next {
    right: 14%;
}

#owl_giaiphap.owl-carousel .owl-prev {
    left: 14%;
}

#owl_giaiphap.owl-carousel {
    margin: 0 auto;
}

.owl-carousel .owl-item .img_giaiphap {
    position: relative;
    height: 510px;
    margin-left: 4px;
    margin-right: 4px;
}

.owl-carousel .owl-item .img_giaiphap img {
    margin: 0 auto;
    height: 100%;
    object-fit: cover;
    transition: transform .3s;
}

.owl-carousel .owl-item .img_giaiphap img:hover {
    transform: scale(1.04);
}

.owl-item .img_giaiphap .block-text {
    position: absolute;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.6) 10%, rgba(0, 0, 0, 0.0));
    width: 100%;
    height: 100%;
    padding-top: 280px;
    padding-left: 20px;
    padding-right: 20px;
    top: 0;
    left: 0;
    color: #fff;
}

.owl-item.center .img_giaiphap .block-text {
    /* .center > set item center (co set trong js) */
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 8%, rgba(0, 0, 0, 0.0));
    width: 100%;
    height: 170px;
    top: 260px;
    padding-top: 20px;
}

.owl-item .img_giaiphap .block-text span {
    padding: 8px 14px;
    display: inline-block;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.6);
}

.owl-item .img_giaiphap .block-text div {
    font-weight: 600;
    font-size: 22px;
    padding-top: 4px;
    line-height: 32px;
}

#owl_giaiphap.owl-carousel .owl-item.active.center {
    width: 400px !important;
    height: 600px !important;
    border: 1px solid red;
}

@media screen and (max-width: 540px) {
    #owl_giaiphap.owl-carousel .owl-next {
        right: 12px;
    }

    #owl_giaiphap.owl-carousel .owl-prev {
        left: 12px;
    }
    .owl__giaiphap .owl-stage-outer .owl-stage .owl-item {
        padding-left: 0;
        padding-right: 0;
    }
}

/* v2 */

.owl__giaiphap .owl-stage-outer .owl-stage {
    /* display: flex; */
    display: inline-flex;
    align-items: center;
    left: -20%;
    left: calc(-32% - 1.8vw);
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item {
    padding: 0 8px;
    /* new */
    position: relative;
    overflow: hidden;
    display: inline-flex;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item {
    position: relative;
    /* height: 240px; */
    height: 218px;
    overflow: hidden;
    width: 100%;
    /* transition: transform .8s;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out; */
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item img {
    height: 230px;
    object-fit: cover;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item .content_wrapper {
    z-index: 1;
    position: absolute;
    height: auto;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #2058E8;
    color: #fff;
    overflow: hidden;
    height: 72px;
    border-top: 2px solid #FF2507;
    padding: 8px 10px;
    transition: all 0.3s;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item .content_wrapper {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2058E8;
    border-top: 0px;
    padding: 32px;
    padding: calc(17px + 1.5vw) calc(14px + 1.5vw);
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item:hover .content_wrapper::after {
    content: '';
    height: 0;
    width: 0;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item .content_wrapper .desc {
    overflow: unset;
    display: inline-block;
    line-height: 28px;
    font-size: 18px;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item .content_wrapper .desc {
    line-height: 30px;
    font-size: 20px;
    font-weight: 400;
    max-height: 0;
    overflow: hidden;
    margin-bottom: 0;
    /* transition: all 0.7s; */
    line-height: 20px;
    font-size: 14px;
    text-align: justify;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item::before {
    position: absolute;
    content: "";
    top: -300px;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8183648459) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.12;
    transition: all 0.5s;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item:hover .content_wrapper{
    height: 100%;
    border-top: 0px solid;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item:hover .content_wrapper .title {
    margin-bottom: 10px;
    margin-top: 4px;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item:hover .content_wrapper .desc {
    display: inline-block;
    line-height: 21px;
    font-size: 14px;
    height: 60%;
    overflow: unset;
    width: 100%;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item .item:hover .content_wrapper::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30%;
    background: linear-gradient(to bottom, rgba(32, 88, 232, .6), rgba(0, 0, 0, 1)) no-repeat bottom;
    background-size: 100% 50%;
}
.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active {
    /* width: 380px !important; */
    /* transition: width 0.5s; */
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center {
    /* width: 500px !important; */
    width: calc(250px + 15vw) !important;
    width: calc(210px + 13vw) !important;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item {
    height: 550px;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item::before {
    top: 300px;
    opacity: 1;
}



/* ~~~~~~~ */
._block_owl__giaiphap .owl__giaiphap .owl-nav {
    display: block;
}

._block_owl__giaiphap .owl-carousel .owl-next,
._block_owl__giaiphap .owl-carousel .owl-prev {
    right: -15px;
    background: rgba(32, 88, 232, .6);
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

._block_owl__giaiphap .owl-carousel .owl-prev:hover,
._block_owl__giaiphap .owl-carousel .owl-next:hover {
    background: #FF2507;
}

._block_owl__giaiphap .owl-carousel .owl-prev {
    left: -15px;
}

._block_owl__giaiphap .owl-carousel .owl-next .bi,
._block_owl__giaiphap .owl-carousel .owl-prev .bi {
    color: #fff;
}

._block_owl__giaiphap .owl-carousel .owl-next .bi::before,
._block_owl__giaiphap .owl-carousel .owl-prev .bi::before {
    font-size: 25px;
    font-weight: 700 !important;
}

.owl__giaiphap .owl-item .content_wrapper .head-icon {
    display: none;
}

.owl__giaiphap .owl-item .content_wrapper .title {
    font-size: 15px;
    line-height: 26px;
    text-align: center;
}

.owl__giaiphap .owl-item.active.center .item .content_wrapper .title,
.owl__giaiphap .owl-item.active.center .item:hover .content_wrapper .title {
    font-size: 25px;
    line-height: 34px;
    text-align: left;
    margin-bottom: 32px;
}
.owl__giaiphap .owl-item.active.center .item:hover .content_wrapper::before {
    height: 0px;
}
.owl__giaiphap .owl-item.active.center .item .content_wrapper .head-icon {
    display: block;
    margin-bottom: 32px;
}

.owl__giaiphap .owl-item.active.center .item .content_wrapper .head-icon img {
    width: 110px !important;
    height: auto !important;
}

/* read-more */
.owl__giaiphap .owl-item .content_wrapper .read-more {
    display: none;
    text-decoration: none;
    border: 2px solid #FF2507;
    color: #fff;
    padding: 6px 20px;
    font-size: 16px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    line-height: 18px;
    margin-bottom: 4px;
    margin-right: 8px;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

.owl__giaiphap .owl-item .content_wrapper .read-more:hover {
    background: #4177ff;
    border: 2px solid #002176;
    border: 2px solid #2058E8;
    padding: 6px 23px;
    box-shadow: rgb(66, 139, 255) 0px 10px 20px, rgb(47, 124, 255) 0px 6px 6px;
    transition: all 0.3s ease-in-out 0s;
}

.owl__giaiphap .owl-item.active.center .item .content_wrapper .read-more {
    display: inline-block;
    margin-top: 20px;
}

.owl__giaiphap .owl-item .content_wrapper .read-more .bi {
    font-size: calc(10px + 0.2vw);
    padding-left: 4px;
}

.owl__giaiphap .owl-item.active.center .item .content_wrapper .read-more .bi::before {
    font-weight: 700 !important;
}





._block_owl__giaiphap .owl__giaiphap .owl-dots {
    display: inline-flex;
    /* display: none; */
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -50px;
    bottom: 120px;
    /* left: 50%;
    transform: translateX(-50%); */
    right: 0;
}

._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot {
    position: relative;
    /* display: inline-block; */
    display: flex;
    vertical-align: middle;
    float: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    /* background-color: #89aaff; */
    transition: all, 0.2s;
    align-items: center;
    justify-content: center;
}

._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #89aaff;
    transition: all, 0.2s;
}

._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot:hover,
._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot.active,
._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot.selected {
    width: 20px;
    height: 20px;
    /* background-color: #FF2507; */
}

._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot:hover span,
._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot.active span,
._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot.selected span {
    width: 8px;
    height: 8px;
    background-color: #FF2507;
}

._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot:hover::before,
._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot.active::before,
._block_owl__giaiphap .owl__giaiphap .owl-dots .owl-dot.selected::before {
    position: absolute;
    content: "";
    top: 2px;
    bottom: 2px;
    left: 2px;
    right: 2px;
    border-radius: 50%;
    border: 1px solid #FF2507;
    background-color: transparent;
}

/* opacity */
.owl__giaiphap .owl-item.active.center .item .content_wrapper .head-icon img {
    /* opacity: .05; */
}

@media screen and (max-width: 539px) {
    .owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center {
        /* width: 100% !important; */
        width: calc(250px + 31vw) !important;
    }

    .owl__giaiphap .owl-stage-outer .owl-stage .owl-item.active.center .item {
        height: 550px;
    }
}

/* doi tac */

._custom-owl .owl-dots {
    text-align: center;
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
}

._custom-owl .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    display: inline-block;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0 0px;
    border: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

._custom-owl .owl-dots .owl-dot::after {
    content: '';
    width: 8px;
    height: 8px;
    background: rgba(69, 100, 237, .5);
    border-radius: 90px;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    -ms-border-radius: 90px;
    -o-border-radius: 90px;
    background-size: 16px;
}

._custom-owl .owl-dots .owl-dot.active::after {
    content: '';
    background-color: #FF0006;
    background-size: 16px;
    border-radius: 90px;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    -ms-border-radius: 90px;
    -o-border-radius: 90px;
}

#owl_doitac .item {
    cursor: pointer;
    width: 100%;
}

#owl_doitac .item>div {
    width: 100%;
    height: 130px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

#owl_doitac.owl-carousel .owl-item img {
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
}

#owl_doitac .item>div:first-child {
    margin-bottom: 4px;
    position: relative;
}

#owl_doitac .item>div:last-child {
    margin-top: 4px;
    position: relative;
}

#owl_doitac .item>div:first-child::before {
    content: '';
    position: absolute;
    left: 0;
    width: 1px;
    height: calc(100% - 6px);
    background: #D9D9D9;
    left: 0;
    top: 0%;
}

#owl_doitac .item>div:first-child::after {
    content: '';
    position: absolute;
    width: calc(100% - 6px);
    ;
    height: 1px;
    background: #D9D9D9;
    left: 8px;
    bottom: -3px;
}

#owl_doitac .item>div:last-child::before {
    content: '';
    position: absolute;
    left: 0;
    width: 1px;
    height: calc(100% - 6px);
    background: #D9D9D9;
    left: 0;
    top: 3px;
}

@media screen and (max-width: 539px) {
    .owl-carousel.owl-drag .owl-item {
        padding: 0;
    }
}

@media screen and (max-width: 479px) {
    .owl-carousel.owl-drag .owl-item {
        padding: 0;
    }
}

/* du an */
#owl_duan .item {
    /* padding-left: 10px;
    padding-right: 10px; */
}

#owl_duan .item>div {
    width: 100%;
    height: calc(190px + 13vw);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

#owl_duan.owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#owl_duan .item>div div {
    position: absolute;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .89)) no-repeat bottom;
    background-size: 100% 80%;
    width: 100%;
    height: 160px;
    left: 0;
    bottom: 0;
    padding: calc(10px + .8vw);
    color: #fff;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

#owl_duan .item>div div p {
    font-size: calc(13px + 0.9vw);
    font-weight: 600;
    line-height: calc(20px + 1vw);
    margin-bottom: calc(16px + .3vw)
}

#owl_duan .item>div div ul,
#owl_duan .item>div div a {
    display: none;
    transition: transform .3s;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

#owl_duan .item>div:hover div {
    height: 100%;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 1)) no-repeat bottom;
    background-size: 100% 130%;
    /* padding: calc(12px + 1.4vw) calc(12px + 1.1vw); */
    /* background: red; */
}

#owl_duan .item>div:hover div ul,
#owl_duan .item>div:hover div a {
    display: block;
}

#owl_duan .item>div div ul li {
    position: relative;
    font-size: calc(11px + .4vw);
    font-weight: 400;
    line-height: calc(13px + 0.8vw);
    margin-bottom: 6px;
    padding-left: 12px;
}

#owl_duan .item>div div ul li::before {
    content: '';
    position: absolute;
    left: 2px;
    top: 10px;
    width: 5px;
    height: 5px;
    background: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

#owl_duan .item>div:hover div a {
    display: inline-block;

}

#owl_duan .item>div div a {
    margin-top: 16px;
    text-decoration: none;
    border: 2px solid #ED6519;
    color: #fff;
    padding: 6px 16px;
    font-size: 16px;
    border-radius: 50px;
    line-height: 18px;
    margin-bottom: 4px;
    margin-right: 8px;
    transition: all 0.3s ease-in-out 0s;
    /* box-shadow: rgb(66, 139, 255) 0px 10px 20px, rgb(47, 124, 255) 0px 6px 6px; */
}

#owl_duan .item>div div a:hover {
    color: #fff;
    background: #2a66ff;

    padding: 6px 19px;
    /* box-shadow: rgb(66, 139, 255) 0px 10px 20px, rgb(47, 124, 255) 0px 6px 6px; */
    box-shadow: rgba(66, 139, 255, 4.7) 0px 0px 15px, rgba(47, 124, 255, .47) 0px 6px 6px
}


@media screen and (max-width: 767px) {
    #owl_duan .item>div {
        height: calc(270px + 15vw);
    }
    .owl__giaiphap .owl-stage-outer .owl-stage {
        left: unset;
    }
}

@media screen and (max-width: 539px) {
    #owl_duan .item>div {
        height: calc(270px + 13vw);
    }
}

#owl_doitac._custom-owl .owl-dots {
    left: calc(50% + 6px);
    bottom: -48px;
}